.c-two-questions {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
}
@media (min-width: 992px) {
  .c-two-questions {
    gap: 0;
  }
}
.c-two-questions__question {
  padding: 24px 48px;
  padding: 1.5rem 3rem;
  font-family: "Outfit", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 130%;
  font-weight: 300;
  border-radius: 20px;
}
@media (min-width: 992px) {
  .c-two-questions__question {
    font-size: 32px;
    font-size: 2rem;
    line-height: 38px;
    line-height: 2.375rem;
  }
}
.c-two-questions__question--first {
  background: linear-gradient(135deg, #EFECF5, #E6F7EE);
}
.c-two-questions__question--second {
  background: linear-gradient(135deg, #FFF3EE, #EEF4FE);
}
.c-two-questions__icon {
  -webkit-animation: rotation 15s linear;
          animation: rotation 15s linear;
  margin-top: -40px;
  margin-bottom: -40px;
  z-index: 1;
  width: 81px;
  height: auto;
}
@media (min-width: 992px) {
  .c-two-questions__icon {
    width: 150px;
  }
}

@-webkit-keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
